{
  "row_id": 1845,
  "query": "TRENDS WOMAN Shopping Centre Ganjam",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3a3d51c7553dbdf9:0xbe936ec696388273",
      "address": "Plot No. 641/1199, 1200289/641, Village, Mouza, Alakpur, Brahmapur, Odisha 760011",
      "rating": 2.5,
      "reviews_count": 2,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-alakpur-ganjam",
      "phone": "06802991900",
      "thumbnail": null,
      "latitude": 19.309337499999998,
      "longitude": 84.7883062,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3a3d51c7553dbdf9:0xbe936ec696388273!8m2!3d19.3093375!4d84.7883062!16s%2Fg%2F11l5ftdts4!19sChIJ-b09VcdRPToRc4I4lsZuk74?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a3d51a02cb0c62d:0xf9e1dfbe35d3ee8f",
      "address": "Reliance Trends, Baidyanathpur Municipal Corporation ward, Plot No - 733/3890, Zanana Hospital Rd, opp. Hotel Dalema, Godavarish Nagar, Brahmapur, Odisha 760001",
      "rating": 4.2,
      "reviews_count": 718,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-zanana-hospital-road-brahmapur",
      "phone": "06802228114",
      "thumbnail": null,
      "latitude": 19.3061375,
      "longitude": 84.7994391,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a3d51a02cb0c62d:0xf9e1dfbe35d3ee8f!8m2!3d19.3061375!4d84.7994391!16s%2Fg%2F11hzqg3_j3!19sChIJLcawLKBRPToRj-7TNb7f4fk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a3d51acd5377f07:0x85c39ffd061158aa",
      "address": "Bada Bazar, near Reliance Jewel, Triveni Nagar, Brahmapur, Odisha 760009",
      "rating": 4,
      "reviews_count": 14,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bada-bazaar-berhampur",
      "phone": "09287991621",
      "thumbnail": null,
      "latitude": 19.3160249,
      "longitude": 84.7773397,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a3d51acd5377f07:0x85c39ffd061158aa!8m2!3d19.3160249!4d84.7773397!16s%2Fg%2F11k50wlqby!19sChIJB3831axRPToRqlgRBv2fw4U?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a3d500cf33f6e5f:0x224b083ddc9676c7",
      "address": "Vinayak Plaza, Plot No-1318/1808, Church Road, near Nandan Hotel, Mouja, Brahmapur, Odisha 760001",
      "rating": 4.1,
      "reviews_count": 2820,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-old-church-road-brahmapur",
      "phone": "09078084926",
      "thumbnail": null,
      "latitude": 19.3117913,
      "longitude": 84.7920633,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a3d500cf33f6e5f:0x224b083ddc9676c7!8m2!3d19.3117913!4d84.7920633!16s%2Fg%2F11dxlc9467!19sChIJX24_8wxQPToRx3aW3D0ISyI?authuser=0&hl=en&rclk=1"
    }
  ]
}